
nav:not(.mm-menu):not{display: none;}

/*.nav-header, .content, .footer{text-align: center;}*/
.nav-header{
	background:#fff; padding:0px; color:#fff; position:relative; overflow:hidden;
	/*-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.10);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.10);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.10);*/
}
.nav-header.fixed{position: fixed;	top: 0;	left: 0;}


.nav-header .mobnav{
	background: center center no-repeat transparent; color:#0081c2;
	background-image: url(../../img/ui/mob-nav.png); cursor:pointer;
	display:block; width:40px; height:20px; position:relative; 
	right:-10px; top:30px; float:right;
}
.nav-header .mobnav:hover{color:#fff;}

.navbar-nav > li {}
.nav>li>a:hover, .nav>li>a:focus {
	text-decoration:none;
	background-color: transparent;
}

.nav-header .mob-logo{padding:10px 0 20px; display:block;}

@media (max-width: 992px) {

}
	
	
	
@media (max-width: 480px) {
	
}
